Crate determinator

Dependencies

(9 total, 1 outdated)

CrateRequiredLatestStatus
 camino^1.0.31.0.4up to date
 globset^0.4.60.4.8up to date
 guppy^0.9.00.9.0up to date
 itertools^0.100.10.1up to date
 once_cell^1.7.21.8.0up to date
 petgraph^0.50.6.0out of date
 rayon^1.5.01.5.1up to date
 serde^11.0.126up to date
 toml^0.50.5.8up to date

Dev dependencies

(1 total, all up-to-date)

CrateRequiredLatestStatus
 cfg-if^1.0.01.0.0up to date